<?php
include "header.php";
?><table width="100%" border="0" cellspacing="2" cellpadding="2" background="images/co-surgeons.jpg">
  <tr>
    <td align="center">
<style type="text/css">
<!--

.style1 {
	color: #0000FF;
	font-weight: bold;
}
-->
</style>
<?php
	$id=$_GET['id'];
	?>
	
	
<?php
$query = "DELETE FROM college_name WHERE id=$id and session='$session' and code='$code'";
$result = mysql_query( $query );
if ( ! $result )
die ("Couldn't deleted: ".mysql_error());
print "<h1>Table deleted ". mysql_affected_rows() .
" row(s) deleted</h1><p>";
header("Location: feed_coll_info.php");

?>
	  <a href="feed_coll_info.php" ><img src="images/back.jpg"  border="0" /></a>

</td>
<?php 
include "footer.php";
?> 